<?xml version="1.0" encoding="utf-8"?>
<Window>
  <ListContainerElementEx height="32" scrollShowControl="0">
    <ListElementEx showdirect="true">
      <Option padding="36,4,0,4" width ="24" height="24" foreimage="file='mainWnd_4/trackmatte.png'" mouse="false"/>
      <Label padding="10,0,0,0" font="11" disabledtextcolor="#FFBCBCBC" name="filename" align="left" endellipsis="true" mouse="false" visible="false"/>
      <Button padding="10,0,0,0" name="filenamebtn" font="11" hoverfont="10" align="left" textcolor="#FF000000" hottextcolor="#FF255697" pushedtextcolor="#FF255697" disabledtextcolor="#FFBCBCBC" linkstyle="true" endellipsis="true" visible="false"/>
      <ButtonElementUI name="dynamic_download_button" tooltip="下载" padding="0,5,35,5" width="18" height="18" airlayout="true" normalimage="file='MainWnd_6/file_down_normal.png'" hotimage="file='MainWnd_6/file_down_hover.png'"  pushedimage="file='MainWnd_6/file_down_hover.png'" visible="false"/>
    </ListElementEx>
    <ListElementEx>
      <Button name="filepath" font="11" align="left" textcolor="#FF255697" disabledtextcolor="#FFBCBCBC" endellipsis="true"/>
    </ListElementEx>
    <ListElementEx></ListElementEx>
  </ListContainerElementEx>
</Window>